body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.gif) repeat-x #fff;  font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#005294; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }


/* 顶部 */
.top{ width:1000px; height:94px; margin:0px auto; padding:0px; margin-bottom:32px; background:url(../images/logobg.gif) no-repeat left bottom;}
.logo{ max-width:310px; max-height:60px; padding:20px 0 0 0px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:688px; height:94px; margin:0px; padding:0; float:right;overflow:hidden;font-family:"微软雅黑"; font-size:14px; }
.menu ul{width:688px; height:94px; list-style:none;margin:0px;padding:0px; overflow:hidden;}
.menu ul li {width:98px;height:94px;display:block;line-height:94px;margin:0px; float:left;background:url(../images/line.gif) no-repeat left top;}
.menu ul li a{text-decoration:none;color:#fff;text-align: center;width:98px;height:94px;display:block; line-height:14px;padding-top:30px; }
.menu ul li a:hover{text-decoration:none;width:98px;height:94px; line-height:15px; color:#fff; font-weight:bold; background:url(../images/hover.gif) no-repeat;}
.menu ul li span{width:98px;height:24px;line-height:24px;display:block; color:#666; font-size:10px; font-weight:normal;}
.menu ul li a:hover span{ color:#fff;}
.menu ul li.current{text-decoration:none;width:98px;height:94px; line-height:15px; color:#fff; font-weight:bold; background:url(../images/hover.gif) no-repeat;}

/* 搜索栏 */
.search{width:176px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:176px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:136px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:40px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


.main{ width:1000px; height:auto; margin:15px auto;padding:5px 0;  overflow:hidden; margin-bottom:25px;}
.main B { padding:0; margin:0; margin-bottom:8px;padding-right:15px;width:38px; height:19px; line-height:19px; background:url(../images/more.gif) no-repeat center; float:right;}

.title { height:36px;padding:0px; margin:0px; margin-bottom:3px; padding-left:38px; font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat;}
.title h2 {line-height: 36px;font-size:14px;  height: 36px; margin:0px; padding:0;  color:#fff;}
.title span {line-height: 36px; padding-left:20px; color:#ddd; font-size:11px; font-weight:normal; text-transform:uppercase;}

.icontitle{ margin:0; padding:0;width:240px; height:45px; background:url(../images/contact.png) no-repeat left;margin-top:7px;}
.listtitle{margin:0; padding:0;width:240px; height:45px; background:url(../images/prolist.png) no-repeat left;}


/* 内页公共定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/nmainbg.jpg) repeat; height:1%; overflow:hidden;}
.left{ width:276px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:706px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:706px; height:auto; margin:0 auto; line-height:26px; padding:0; color:#555;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

*{ margin:0; padding:0;}
/* banner */
.bannerbg{ width:1064px; height:auto; margin:0px auto; margin-bottom:10px;  background: url(../images/shadow.png) no-repeat center bottom ; padding:0px; padding-bottom:15px; height:1%; overflow:hidden  }
.banner{ width:984px; height:370px; margin:0px auto;  padding:0; overflow:hidden; border:8px solid #eee; }

/* banner开始 */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
img {border:0;}
.wrapper {width:984px; margin:0 auto; padding:0px;border:8px solid #eee;background:#fff;}
/* qqshop focus */
#focus {width:984px; height:370px; overflow:hidden; position:relative;}
#focus ul {height:305px; position:absolute;}
#focus ul li {float:left; width:984px; height:370px; overflow:hidden; position:relative; background:#fff;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:984px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:125px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */


/* 首页左侧联系层 */
.icontact{width:275px; height:164px; margin:0; padding:0px; float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/icontact.gif) no-repeat;}
.ccontent{height:auto; margin:0px auto; margin-top:2px; padding:0 10px; overflow:hidden;line-height:21px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:21px; margin:0; padding:0;}

.ncontact{width:276px; height:auto; margin:0; padding:0px; padding-top:51px; float:left; background: url(../images/contact.gif) no-repeat; _margin-bottom:0px;}
.nccontent{width:auto;height:auto; margin:0 auto; padding:5px 20px; padding-bottom:0px; background:url(../images/listcon.gif) repeat-y; height:1%; overflow:hidden; }
.nccontent p{line-height:22px; margin:0; padding:0; background:url(../images/contactbg.png) no-repeat right bottom; padding-bottom:10px; color:#005294;}

/* 首页新闻 */
.inews{width:276px; height:164px; margin:0;  margin-right:20px;padding:0; float:left; background:url(../images/inew.gif) no-repeat;}
.newscontent{margin:0px;  padding:0 10px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px; border-bottom:1px dashed #d3d3d3;background:url(../images/square.gif) no-repeat 5px 10px; }
.newscontent li a{margin-left:15px;float:left; text-align:left;line-height:24px; height:24px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:21px; height:21px;background:url(../images/square.gif) no-repeat l5px 10px;}/**ie6下的兼容性**/
*html .newscontent li a{margin-left:15px;float:left; text-align:left;line-height:21px; height:21px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:21px; height:21px;background:url(../images/square.gif) no-repeat l5px 10px;}/**ie7下的兼容性**/
*+html .newscontent li a{margin-left:15px;float:left; text-align:left;line-height:21px; height:21px;}/**ie7下的兼容性**/

.newscon{margin:0px;  padding:0 10px; overflow:hidden;}
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:30px; height:30px; border-bottom:1px dashed #d3d3d3;background:url(../images/square.gif) no-repeat 5px 13px; }
.newscon li a{margin-left:15px;float:left; text-align:left;line-height:30px; height:30px;}
.newscon li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:410px; height: auto; margin:0; padding:0;float:left;line-height:23px; background:url(../images/iabout.gif) no-repeat left top;  }

.abcon{height: auto; margin:0px;  margin-top:2px; padding: 0px;}
.abcon a{ color:#005294; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}


/*网站子页面留言*/
.content table{ margin:0px auto; color:#666; margin-top:5px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:15px 0;background: url(../images/foot.gif) repeat-x #000;}
.foot{width:984px; height:auto; margin:0px auto; text-align:center; color:#ccc;}

.foot p { line-height:21px;text-align:center; margin:0; padding-top:10px;color:#ccc;}
.foot a{ color:#ccc;}

.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:1000px;  margin:0px auto; margin-top:0px; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#196bb4;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#777;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:10px; width:980px; margin:0px auto; padding:10px 10px 0px 10px;}
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:706px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:706px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:686px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:36px; line-height:36px; text-align:right; padding-right:15px; color:#fff;}
.location a{ color:#fff;}

/* 首页产品 */
.probg{ margin:0; padding:0; width:100%; height:auto; background:#ddd; height:1%; overflow:hidden; padding-bottom:15px;}
.iproduct{width:1000px;height:auto; margin:0 auto; padding:0px; padding-top:30px; height:1%; overflow:hidden; }

/* 首页分类 */
.iprolist{width:276px; height:auto; margin:0; padding:0px; padding-top:51px; float:left; background: url(../images/prolist.gif) no-repeat; margin-bottom:20px;}
.listcon{width:auto;height:auto; margin:0 auto; padding:3px 16px; padding-bottom:10px; background:url(../images/listcon.gif) repeat-y; height:1%; overflow:hidden; }
.listcon ul{ list-style: none; margin:0px auto; padding:0px; }
.listcon ul li { width:120px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; float:left; border-bottom:1px dashed #124675;}
.listcon ul li a{ color:#005294; text-align:right;height: 24px; line-height: 24px;display:block; background:url(../images/square.gif) no-repeat left center; margin:0px; margin-right:25px;overflow:hidden; }
.listyy{width:276px; height:13px; margin:0; padding:0px; background:url(../images/listbuttom.gif) no-repeat;}

.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	width:110px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; float:left; border-bottom:1px dashed #124675; background:url(../images/square.gif) no-repeat 0px 10px; padding-left:10px;} 
.listcon DT A {	color:#005294; text-align:left;height: 24px; line-height: 24px;display:block;margin:0px;overflow:hidden; }


.protitle{width:706px;height:36px;overflow:hidden; padding:0px;margin:0px; float:right; background:url(../images/iproduct.gif) no-repeat;}
.protitle B{padding:0; margin:0; margin-bottom:8px;padding-right:15px;width:38px; height:36px; line-height:36px; background:url(../images/promore.png) no-repeat center; float:right;}
/* marqueeleft */
.marqueeleft{width:706px;height:auto;overflow:hidden; padding:0px;margin:0px; float:right; }
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:15px 8px 0 8px;display:inline;width:145px;overflow:hidden; background:url(../images/probg.gif) no-repeat;}
.marqueeleft li .pic{display:block;width:143px;height:110px; margin:0 auto;padding:1px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:42px;line-height:42px; display:block; width:145px;  }
.marqueeleft li .txt a{ color:#666;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:210px; height:auto;text-align:center; float:left; margin:10px 12px 0px 12px;*margin:10px 10px 0px 10px; overflow:hidden;;}
#probox dt{ margin:0 auto; padding:0px;width:210px; height:162px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:210px;height:162px; overflow:hidden; }
#probox dd{ color:#fff;width:210px; height:38px; line-height:38px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ color:#222}
.desc{ width:670px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}

